[APP]
AppType = 2
AppName = ControlCenterU
AppPublisher = OEM
APPTarget = STD
Language = en-us

[Image]
AppIcon = controlcenter_STD.ico

[Customize]
CustomizeTarget = 1
LanguageList = "en-us,zh-cn"
SpeakerCalibrationL= 3.4
SpeakerCalibrationR= 4.6
SpeakerCalibrationClear = 1
